/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#FFFFFF;
	text-align:center;
}

object {vertical-align:top; outline:none;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family: Tahoma, Geneva, sans-serif;
		font-size:0.6875em;
		line-height:1.4545em;
		color:#4d4d4d;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#4cb3e0; outline:none; font-weight:bold; font-size:1.18em;}
a:hover{text-decoration:none;}
p {padding-top:16px;}

/* ============================= main layout ====================== */

li { background:url(images/marker.gif) no-repeat 0 7px; padding-left:8px; line-height:1.4545em;}
li a {color:#d81178; font-size:1em; text-decoration:none;}
li a:hover {text-decoration:underline;}

.imgindent {margin:0 20px 0 0; float:left;}

h2 {font-size:2.09em; line-height:1.2em; color:#4d4d4d; text-transform:uppercase; margin:12px 0 20px 0; letter-spacing:-1px;}
/* ============================= header ====================== */
#header {background:url(images/header-bg.gif) left bottom repeat-x; margin-bottom:26px;}


/* ============================= content ====================== */
.indent {padding:0 1px 31px 23px;}

.col-pad {padding-right:28px;}
.col-1 .col-pad {padding-right:12px;}

.pad {padding-top:23px;}
.pad1 {padding-top:18px;}
.pad2 {padding-top:29px;}
.pad3 {padding-top:9px;}

.margin {margin-bottom:12px;}
.margin1 {margin-bottom:9px;}

.box {background:url(images/box-tail.gif) left bottom repeat-x #fff; }
.box .indent {padding:8px 24px 32px 25px;}
.box .padding {padding-bottom:23px;}
.box .padding1 {padding-bottom:20px;}
.box .bottom-tail {background:url(images/box-bottom-tail.gif) left bottom repeat-x;}
.box .top-tail {background:url(images/box-top-tail.gif) left top repeat-x;}
.box .left-tail {background:url(images/box-left-tail.gif) top left repeat-y;}
.box .right-tail {background:url(images/box-right-tail.gif) top right repeat-y;}
.box .bottom-right {background:url(images/box-corner-bottom-right.gif) bottom right no-repeat;}
.box .bottom-left {background:url(images/box-corner-bottom-left.gif) bottom left no-repeat;}
.box .top-right {background:url(images/box-corner-top-right.gif) top right no-repeat;}
.box .top-left {background:url(images/box-corner-top-left.gif) top left no-repeat; width:100%;}

.title2 {color:#d81178;}

.box em {color:#2776c3; font-size:1.18em; font-family:Arial, Helvetica, sans-serif;}

.box-bg {background:url(images/box-bg.png) left top repeat-y;}
.box-bg1 {background:url(images/box-bg.png) left top no-repeat;}

.box a {color:#d81178;}
.box .link {background:url(images/box-link-left-bg.gif) left top no-repeat; display:inline-block; line-height:1.2em; text-decoration:none; margin:28px 0 0 0px; color:#fff; font-weight:bold; cursor:pointer; font-size:1em; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.box .link span {background:url(images/box-link-right-bg.gif) right top no-repeat; display:inline-block; padding:0 12px 0 5px;}
.box .link span span  {background:url(images/box-link-tail-bg.gif) top repeat-x; padding:5px 8px 4px 6px;}

.box .link:hover {background:url(images/box-link-left-bg-hover.gif) left top no-repeat; }
.box .link:hover span {background:url(images/box-link-right-bg-hover.gif) right top no-repeat;}
.box .link:hover span span  {background:url(images/box-link-tail-bg-hover.gif) top repeat-x;}

.link {background:url(images/link-left-bg.gif) left top no-repeat; display:inline-block; line-height:1.2em; text-decoration:none; margin:24px 0 0 0px; color:#fff; font-weight:bold; cursor:pointer; font-size:1em; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
.link span {background:url(images/link-right-bg.gif) right top no-repeat; display:inline-block; padding:0 12px 0 5px;}
.link span span  {background:url(images/link-tail-bg.gif) top repeat-x; padding:5px 8px 4px 6px;}
.link-marg {margin-top:20px;}

.link:hover {background:url(images/link-left-bg-hover.gif) left top no-repeat; }
.link:hover span {background:url(images/link-right-bg-hover.gif) right top no-repeat;}
.link:hover span span  {background:url(images/link-tail-bg-hover.gif) top repeat-x;}

.block {background:url(images/block-bg.gif) left top no-repeat; padding:5px 0px 11px 16px; width:124px; float:left; margin-right:15px; color:#777777; font-size:1.09em; font-family:Arial, Helvetica, sans-serif;}
.block img {margin:0 0 4px -11px;}
.last {margin-right:0px;}

.title1 {background:url(images/ivent-img.gif) left 0px no-repeat; padding-left:25px; display:inline-block; font-weight:bold; color:#d81178;}

.border {background:url(images/border-bg.gif) left bottom repeat-x; padding-bottom:24px; margin-bottom:18px;}
.border1 {background:url(images/border-bg.gif) left bottom repeat-x; padding-bottom:19px; margin-bottom:18px;}
.border-pad {padding-bottom:27px;}

table {font-family:Arial, Helvetica, sans-serif; font-size:1.09em; border-collapse:collapse; height:396px; width:903px;}
table1 {}
table td1 {}
table td {border:1px dotted #c4c8cc; vertical-align:middle; padding:0 32px 0 32px}
table a {font-size:1em; font-weight:normal;}
.align {text-align:center;}

.gallery {padding:28px 0 8px 0;}
.gallery img {margin-right:28px;}
.gallery .last {margin-right:0px;}

.navigation {float:left; padding:25px 0 0 200px;}
.navigation li {display:inline; background:none;}
.navigation li a {color:#4cb3e0; font-size:1.18em; text-decoration:underline; font-weight:normal;}
.navigation li a:hover, .navigation .active {text-decoration:none; color:#d81178;}

.phone {display:inline-block; width:65px;}
.mail {color:#d81178; font-weight:normal; font-size:1em;}
.policy {font-weight:normal; font-size:1em; display:inline-block; padding-bottom:3px;}
/* ============================= footer ====================== */
#footer {background:url(images/header-bg.gif) left top repeat-x; color:#9c9c9c; text-align:right; padding-top:31px;}
#footer a {color:#9c9c9c; font-size:1em; font-weight:normal;}


/* ============================= forms ============================= */
#LoginForm {padding:28px 0 35px 0; font-size:1.081em; font-family:Arial, Helvetica, sans-serif;}
#LoginForm a {font-size:1em; font-weight:normal;}
#LoginForm label {display:inline-block; margin-left:70px;}
#LoginForm .link1 {margin-left:10px; display:inline-block}
#LoginForm .input {width:180px;  border:1px solid #dbdbdb; background:none; padding:2px 0 0 5px; font-size:1em; line-height:1.2em; margin-left:10px}

.alignright {text-align:right;}

#ContactForm {padding:20px 0 0 0;}
#ContactForm label {height:55px; display:block;}
#ContactForm .link {margin:0 0 0 20px;}
.column1 {width:300px; float:left;}
.column2 {width:300px; float:left;}
.input {width:250px;  border:1px solid #d1d5d7; background:none; padding:4px 0 4px 5px; font-size:1em; line-height:1.4em;}
textarea {width:295px; height:76px; border:1px solid #d1d5d7; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;}
